=== debian/control ===
Source: rust-dbl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-generic-array-0.14+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dbl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dbl
X-Cargo-Crate: dbl
Rules-Requires-Root: no

Package: librust-dbl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-generic-array-0.14+default-dev
Provides:
 librust-dbl+default-dev (= ${binary:Version}),
 librust-dbl-0-dev (= ${binary:Version}),
 librust-dbl-0+default-dev (= ${binary:Version}),
 librust-dbl-0.3-dev (= ${binary:Version}),
 librust-dbl-0.3+default-dev (= ${binary:Version}),
 librust-dbl-0.3.2-dev (= ${binary:Version}),
 librust-dbl-0.3.2+default-dev (= ${binary:Version})
Description: Double operation in Galois Field (GF) - Rust source code
 This package contains the source for the Rust dbl crate, packaged by debcargo
 for use with cargo and dh-cargo.
