=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dbl 0.3.2 --all-targets --all-features
Features: test-name=rust-dbl:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dbl 0.3.2 --all-targets
Features: test-name=librust-dbl-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dbl 0.3.2 --all-targets --no-default-features
Features: test-name=librust-dbl-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
